## GtkPlotPixmap

GtkPlotPixmap

## Synopsis

    #include <gtkextra.h>

    GtkWidget*          gtk_plot_pixmap_new                 (GdkPixmap *pixmap,
                                                             GdkBitmap *mask);
    void                gtk_plot_pixmap_construct           (GtkPlotPixmap *data,
                                                             GdkPixmap *pixmap,
                                                             GdkBitmap *mask);
    GdkPixmap*          gtk_plot_pixmap_get_pixmap          (GtkPlotPixmap *data);
    GdkBitmap*          gtk_plot_pixmap_get_mask            (GtkPlotPixmap *data);

## Description

## Details

### gtk_plot_pixmap_new ()

    GtkWidget*          gtk_plot_pixmap_new                 (GdkPixmap *pixmap,
                                                             GdkBitmap *mask);

`pixmap` : |
`mask` : |
Returns : |

### gtk_plot_pixmap_construct ()

    void                gtk_plot_pixmap_construct           (GtkPlotPixmap *data,
                                                             GdkPixmap *pixmap,
                                                             GdkBitmap *mask);

`data` : |
`pixmap` : |
`mask` : |

### gtk_plot_pixmap_get_pixmap ()

    GdkPixmap*          gtk_plot_pixmap_get_pixmap          (GtkPlotPixmap *data);

`data` : |
Returns : |

### gtk_plot_pixmap_get_mask ()

    GdkBitmap*          gtk_plot_pixmap_get_mask            (GtkPlotPixmap *data);

`data` : |
Returns : |